Subject: bug#26524: Add conda and dependencies

From: Frederick Muriithi <[email-masked]>
Date: Thu, 27 Apr 2017 15:34:23 +0300

On Sun, Apr 23, 2017 at 4:21 PM, Ricardo Wurmus <[email-masked]> wrote:
>
>
> I’m not sure that the strict version requirements are actually
> reasonable.  Instead of packaging older versions it may make more sense
> to patch away the version range from the setup.py files.
>

Okay. Thanks. I will fix the issues, and resend the patches, but I
think this time,
each patch in a separate email of its own, to make it easier to track.

Thanks for the feedback.